在Android studio上用NotificationCannel 遇到报错

kyrie_lrving 发布于 11/08 17:22
阅读 17
收藏 0

配置文件:

按照提示说的将minSdk版本改低一点,但是报的错更多了,实在不知道怎样解决了。求各位大神指点迷津

加载中
0
k
kyrie_lrving

已经解决了。原因是我的sdk目标版本26。无须修改版本,只需要在方法前面加上@targetapi(28)即可

返回顶部
顶部